Bug 240885 - editors/neovim-qt: Update to 0.2.14
Summary: editors/neovim-qt: Update to 0.2.14
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2019-09-27 21:19 UTC by chuck
Modified: 2019-10-07 17:59 UTC (History)
0 users

See Also:


Attachments
port patch for 0.2.14 (1.19 KB, patch)
2019-09-27 21:19 UTC, chuck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description chuck 2019-09-27 21:19:25 UTC
Created attachment 207903 [details]
port patch for 0.2.14

New upstream release, version 0.2.14
Comment 1 chuck 2019-09-27 22:11:19 UTC
swills@ FWIW I was getting "has known vulnerabilities" errors but wasn't sure if that was a real problem or something with my setup.
Comment 2 commit-hook freebsd_committer 2019-10-07 17:59:15 UTC
A commit references this bug:

Author: swills
Date: Mon Oct  7 17:58:36 UTC 2019
New revision: 513985
URL: https://svnweb.freebsd.org/changeset/ports/513985

Log:
  editors/neovim-qt: update to 0.2.14

  PR:		240885
  Submitted by:	chuck@tuffli.net (maintainer)

Changes:
  head/editors/neovim-qt/Makefile
  head/editors/neovim-qt/distinfo
  head/editors/neovim-qt/pkg-plist
Comment 3 Steve Wills freebsd_committer 2019-10-07 17:59:39 UTC
Committed, thanks!